@font-face {
  font-family: 'AdobeTextPro-Regular';
  font-style: normal;
  font-weight: normal;
  src: local('AdobeTextPro-Regular'), url('AdobeTextPro-Regular.woff') format('woff');
}


@font-face {
  font-family: 'AdobeTextPro-It';
  font-style: normal;
  font-weight: normal;
  src: local('AdobeTextPro-It'), url('AdobeTextPro-It.woff') format('woff');
}

@font-face {
  font-family: 'AdobeTextPro-Bold';
  font-style: normal;
  font-weight: normal;
  src: local('AdobeTextPro-Bold'), url('AdobeTextPro-Bold.woff') format('woff');
}


@font-face {
  font-family: 'AdobeTextPro-BoldIt';
  font-style: normal;
  font-weight: normal;
  src: local('AdobeTextPro-BoldIt'), url('AdobeTextPro-BoldIt.woff') format('woff');
}


@font-face {
  font-family: 'AdobeTextPro-Semibold';
  font-style: normal;
  font-weight: normal;
  src: local('AdobeTextPro-Semibold'), url('AdobeTextPro-Semibold.woff') format('woff');
}


@font-face {
  font-family: 'AdobeTextPro-SemiboldIt';
  font-style: normal;
  font-weight: normal;
  src: local('AdobeTextPro-SemiboldIt'), url('AdobeTextPro-SemiboldIt.woff') format('woff');
}
